Deploy arbitrary access to s7 wikis (arwiki, cawiki, eswiki, huwiki, kowiki, rowiki, ukwiki, viwiki)
Closed, ResolvedPublic1 Story Points

Description

We would like to deploy arbitrary access to a batch of Wikipedia projects on June 15:

  • Arabic (arwiki)
  • Catalan (cawiki)
  • Spanish (eswiki)
  • Hungarian (huwiki)
  • Korean (kowiki)
  • Romanian (rowiki)
  • Ukrainian (ukwiki)
  • Vietnamese (viwiki)

these are all projects in the s7 dblist.

More info about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

aude created this task.May 29 2015, 11:00 AM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Needs Triage.
aude claimed this task.
aude added projects: Roadmap, Wikidata, Notice.
aude added subscribers: aude, Aklapper.
aude moved this task from Unscheduled to August 2015 on the Roadmap board.May 29 2015, 12:40 PM
greg moved this task from August 2015 to June 1-5 on the Roadmap board.May 29 2015, 4:25 PM
greg moved this task from June 1-5 to June 2015 on the Roadmap board.May 29 2015, 4:29 PM
greg moved this task from June 2015 to August 2015 on the Roadmap board.
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:22 PM
Lydia_Pintscher triaged this task as High priority.May 30 2015, 11:25 AM
Lydia_Pintscher set Security to None.
revi added a subscriber: revi.Jun 1 2015, 11:01 AM
Jdforrester-WMF moved this task from August 2015 to June 2015 on the Roadmap board.Jun 4 2015, 4:30 PM
greg moved this task from June 2015 to June 15-19 on the Roadmap board.Jun 5 2015, 10:08 PM

Change 218309 had a related patch set uploaded (by Aude):
Enable arbitrary access on s7 wikis

https://gerrit.wikimedia.org/r/218309

Change 218309 merged by jenkins-bot:
Enable arbitrary access on s7 wikis

https://gerrit.wikimedia.org/r/218309

aude closed this task as Resolved.Jun 15 2015, 2:35 PM
aude edited projects, added Wikidata-Sprint-2015-06-02; removed Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-06-02 board.Jun 15 2015, 2:40 PM
Tobi_WMDE_SW edited a custom field.Jun 16 2015, 2:14 PM
Restricted Application added a subscriber: Base. · View Herald TranscriptFeb 15 2017, 10:27 PM